
/* Class = "NSTableColumn"; headerCell.title = "Email Address"; ObjectID = "55"; */
"55.headerCell.title" = "E-Mail";

/* Class = "NSTableColumn"; headerCell.title = "Entered"; ObjectID = "56"; */
"56.headerCell.title" = "Entrée";

/* Class = "NSTableColumn"; headerCell.title = "License Kind"; ObjectID = "58"; */
"58.headerCell.title" = "Type de licence";

/* Class = "NSTableColumn"; headerCell.title = "Version"; ObjectID = "59"; */
"59.headerCell.title" = "Version ";

/* Class = "NSTableColumn"; headerCell.title = "Licensed Name"; ObjectID = "60"; */
"60.headerCell.title" = "Nom d'enregistrement";

/* Class = "NSTextField"; ibShadowedToolTip = "Enter the Licensed Name as stated in the license email"; ObjectID = "61"; */
"61.ibShadowedToolTip" = "Saisissez l'e-mail associé à la licence comme indiqué dans le courriel d'enregistrement";

/* Class = "NSTextField"; ibShadowedToolTip = "Enter the serial number - paste it in to avoid typos"; ObjectID = "62"; */
"62.ibShadowedToolTip" = "Saisissez le numéro de série. Effectuez un Copier/Coller pour éviter les erreurs de frappe";

/* Class = "NSTextField"; ibShadowedToolTip = "Enter the Licensed Email address as stated in the license email"; ObjectID = "65"; */
"65.ibShadowedToolTip" = "Saisissez ici l'e-mail associé à la licence comme indiqué dans le courriel d'enregistrement";

/* Class = "NSTextFieldCell"; title = "• Enter your licensed name, email address, and serial number to add a license.\n• If you've lost your license details, enter just the name and email to find them.\n• If you don't have a license yet, click Go Back to purchase one."; ObjectID = "95"; */
"95.title" = "• Saisir le nom associé à votre licence, e-mail, et n° de série pour ajouter une licence.\n• Si vous avez perdu vos éléments, saisir juste le nom et l’e-mail pour les retrouver.\n• Si vous n’avez pas de licence, cliquez sur Revenir pour en acheter une.";

/* Class = "NSTextFieldCell"; title = "Licensed Name:"; ObjectID = "98"; */
"98.title" = "Nom d'enregistrement";

/* Class = "NSTextFieldCell"; title = "Serial Number:"; ObjectID = "99"; */
"99.title" = "Numéro de série :";

/* Class = "NSTextFieldCell"; title = "Licensed Email:"; ObjectID = "101"; */
"101.title" = "E-mail :";

/* Class = "NSTableColumn"; headerCell.title = "Purchased"; ObjectID = "uRa-ct-fSG"; */
"uRa-ct-fSG.headerCell.title" = "Acheté";